import {
	WeaTools
} from 'ecCom';

export const editResource = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/hrmresource/updateForm', 'POST', params);
}

export const getResourceExtendForm = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/hrmresource/getTabForm', 'GET', params);
}